@charset "UTF-8";
/*------------------------------------------------------
 共通
-------------------------------------------------------*/
/*------------------------------------------------------
 施工事例
-------------------------------------------------------*/
.results-box {
  padding: 1rem; }
  .results-box .results-wrap {
    position: relative;
    overflow: hidden;
    padding-top: 60%;
    margin: 10px 5px; }
    .results-box .results-wrap img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 15px; }
  .results-box .facility-name {
    width: 90%;
    margin: .5em auto; }

/*------------------------------------------------------
 採用情報
-------------------------------------------------------*/
.recruit {
  /*扉・詳細　共通*/
  /*扉*/
  /*詳細*/ }
  .recruit .flex {
    display: flex;
    flex-wrap: wrap; }
  .recruit div.jobname {
    margin-right: .5em; }
  .recruit span.employee {
    display: inline-block;
    border-radius: 6px;
    color: #FFF;
    padding: 3px 10px;
    margin: .5rem .5rem .5rem 0; }
    .recruit span.employee.blue {
      background: #0C3CAC; }
    .recruit span.employee.green {
      background: #7fbe26; }
    .recruit span.employee.yellow {
      background: #C79E3F; }
  .recruit .recruit-index a {
    display: block;
    background: #FFF;
    border-radius: 10px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    padding: 2rem;
    margin: 0 10px;
    text-decoration: none;
    color: #333;
    height: 100%; }
    .recruit .recruit-index a img {
      margin-bottom: .5rem; }
  .recruit .recruit-index a:hover {
    transition: all .3s;
    transform: scale(1.03, 1.03); }
  .recruit .recruit-index div.next-link {
    background: #333;
    color: #FFF;
    margin: 1rem auto 0;
    padding: 10px;
    border-radius: 25px;
    text-align: center;
    max-width: 200px; }
  .recruit .salary {
    border: solid 1px #333;
    max-width: 450px; }
    .recruit .salary span {
      margin: .4rem .5rem .5rem; }
  .recruit .works {
    /*border-bottom: solid 1px #CCC;
    padding-bottom: 2rem;*/
    margin-bottom: 2rem; }
    .recruit .works h5 {
      background: none;
      border-bottom: solid 3px #999;
      color: #333;
      text-align: center;
      padding-bottom: .5em; }
    .recruit .works .order-spimg {
      order: 1; }
      @media screen and (max-width: 576px) {
        .recruit .works .order-spimg {
          order: 2; } }
    .recruit .works .order-sptext {
      order: 2; }
      @media screen and (max-width: 576px) {
        .recruit .works .order-sptext {
          order: 1; } }
  .recruit .voice {
    background: #FFF;
    border-radius: 10px;
    padding: 1.5rem;
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
    box-shadow: 2px 2px 3px 2px #DDD inset; }
    @media screen and (max-width: 768px) {
      .recruit .voice {
        width: calc((100% / 2) - 2rem); } }
    @media screen and (max-width: 576px) {
      .recruit .voice {
        width: 100%; } }
    .recruit .voice h6 {
      text-align: center;
      margin-bottom: 10px; }
    .recruit .voice.large {
      width: 100%; }
  .recruit .welfare {
    width: 90%;
    margin: auto; }
    @media screen and (max-width: 768px) {
      .recruit .welfare {
        width: 100%; } }
    .recruit .welfare img {
      margin-bottom: 10px; }
    .recruit .welfare h5 {
      background: none;
      border: solid 2px #BBB;
      color: #333;
      margin-bottom: 1rem; }
